kompendium
2.0.1

# ExceptionInfo

data class ExceptionInfo < TResp : Any >(responseType: KType , status: HttpStatusCode, description: String , mediaTypes: List < String >, examples: Map < String , TResp >)
Content copied to clipboard

## Properties

description
Link copied to clipboard
val description : String
Content copied to clipboard
examples
Link copied to clipboard
val examples : Map < String , TResp >
Content copied to clipboard
mediaTypes
Link copied to clipboard
val mediaTypes : List < String >
Content copied to clipboard
responseType
Link copied to clipboard
val responseType : KType
Content copied to clipboard
status
Link copied to clipboard
val status : HttpStatusCode
Content copied to clipboard